#activity-show {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-areas:
        'actions'
        'content'
    ;
    gap: 1rem;

    .content {
        grid-area: content;
        margin-block: 1rem;
        display: grid;
        align-content: start;

        .activity-dates {
            margin-block: 0;
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 1rem;
        }

        .page-title { grid-area: auto; }

        .badges-heading {
            display: flex;
            justify-content: center;
            gap: 0.5rem;
        }
    }

    @media (min-width: 50em) {
        grid-template-columns: 275px 1fr 275px;
        grid-template-areas: 'menu content actions';

        .menu {
            display: grid;
            height: 100%;
            background-color: var(--black);
        }
    }
}
